/// class PD.Manage.Zone
// using PD.Web.UI.Controls.Control

PD.Manage.Zone = PD.Web.UI.Controls.Control.extend({

    //===================================
    // FIELDS
    //===================================

    _toolbar: null,
    _tabstrip: null,
    _contents: null,

    //===================================
    // PROPERTIES
    //===================================

    get_tabstrip: function () {
        return this._tabstrip;
    },

    get_contents: function () {
        return this._contents;
    },

    get_toolbar: function () {
        return this._toolbar;
    }

});